Twitter Facebook RSS

Accueil > GNU/Linux > Spotify ArchLinux : libQtWebKit.so.4

30
octobre

Spotify ArchLinux : libQtWebKit.so.4

Vous avez installé Spotify sous ArchLinux via AUR et vous avez ce message d'erreur quand vous le lancez :

spotify: error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory

Installez ce paquet et relancez Spotify :

sudo pacman -S qtwebkit

Et le tour est joué ;) .

:

#1 - Le dimanche 22 septembre 2013 @ 05:08 asimom doss 1189 a dit

Acheter asimom doss 1189 pas cher

Les commentaires sont fermés.

^ Retourner en haut